Ubuntu 9.10 で Eclipse + PDT を使う

Ubuntu 9.04 と同じように All-In-One で大丈夫と思っていましたが、既存プロジェクトのインポート・新規プロジェクトでフリーズしてしまいました。

Synaptic でインストールした Eclipse はちゃんと動作したので、こちらをつかう亊にしました。

しかし、言語パックとPDTのインストールの調査に、かなり時間がかかったのでメモしておきます。

Eclipse の Available Software Sites に追加

Babel Update Sites,http://download.eclipse.org/technology/babel/update-site/galileo
Web Tools,http://download.eclipse.org/webtools/updates
DLTK 2.0,http://download.eclipse.org/technology/dltk/updates-dev/2.0/
PDT 2.2,http://download.eclipse.org/tools/pdt/updates/2.2/interim/

無効化

DLTK Update Site (1.0 のため)

Eclipse にインストール

Babel Update Sites,Babel Language Packs in Japanese
PDT 2.2,PHP Development Tools (PDT) Runtime Feature

とにかく、今では PDT が無いと仕事になりませんので。


コメントを残す

メールアドレスが公開されることはありません。

*

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください